[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

evolution-data-server 2.3.8 and address books



Just a heads-up: Upon upgrading to evolution* 2.3.8 this afternoon I
noticed that I could not use any of my address books:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=166742

I localized the error to e-d-s - downgrading evolution only to 2.3.7
does not work, but downgrading evolution-data-server as well solves the
problem.

While doing so I noticed something funny: I was rpm -Uvh --force'ing the
old e-d-s package, and a symlink (libedataserverui-1.2.so.6) became
dangling. e-d-s 2.3.7 has it pointing to so.6.0.0 while 2.3.8 has
so.6.0.1 .. is this specific to the way e-d-s is packaged or more
common?

Thanks,

- Michel

Attachment: smime.p7s
Description: S/MIME cryptographic signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]